import 'package:flutter/material.dart';

class SectionTitle extends StatelessWidget {
  final String title;
  final String subtitle;
  SectionTitle({Key key, this.title, this.subtitle}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Container(
      padding: EdgeInsets.symmetric(horizontal: 20),
      child: Column(
        crossAxisAlignment: CrossAxisAlignment.start,
        children: [
          Text(
            title,
            style: TextStyle(
                fontWeight: FontWeight.w600,
                fontSize: 18.0,
                height: 25.0 / 18.0,
                color: Colors.black),
          ),
          Text(
            subtitle,
            style: TextStyle(
                fontWeight: FontWeight.w600,
                fontSize: 14.0,
                height: 19.0 / 14.0,
                color: Color(0xFF8F9BAA)),
          ),
        ],
      ),
    );
  }
}
